.bold-index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.std-index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: bold;
}
.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #008695;
}
.smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
